Warning: Your version of PHP is affected by a bug that may result in corrupted messages. To fix it, switch to sending using SMTP, disable the mail.add_x_header option in your php.ini, switch to MacOS or Linux, or upgrade your PHP to version 7.0.17+ or 7.1.3+. in E:\home\sindinstal\Web\site_novo\wp-includes\PHPMailer\PHPMailer.php on line 1565
Equipe